<?php
include "is_logged.php"; //Archivo comprueba si el usuario esta logueado
/* Connect To Database*/
require_once "../db.php";
require_once "../php_conexion.php";
require_once "../funciones.php";
$numero_mesa    = $_SESSION['numero_mesa'];
$session_id     = session_id();
$comp_id        = get_row('perfil', 'comp_id', 'id_perfil', 1);
$simbolo_moneda = get_row('perfil', 'moneda', 'id_perfil', 1);
$sumador_total  = 0;
$sql            = mysqli_query($conexion, "select * from productos, tmp_mesa_ind where productos.id_producto=tmp_mesa_ind.producto_tmp and tmp_mesa_ind.mesa_tmp='" . $numero_mesa . "'");
while ($row = mysqli_fetch_array($sql)) {
    $cantidad       = $row['cant_tmp'];
    $desc_tmp       = $row['desc_tmp'];
    $precio_venta   = $row['precio_tmp'];
    $costo_producto = $row['costo_producto'];
    $precio_venta_f = formato($precio_venta); //Formateo variables
    $precio_venta_r = str_replace(",", "", $precio_venta_f); //Reemplazo las comas
    $precio_total   = $precio_venta_r * $cantidad;
    $final_items    = rebajas($precio_total, $desc_tmp); //Aplicando el descuento
    /*--------------------------------------------------------------------------------*/
    $precio_total_f = formato($final_items); //Precio total formateado
    $precio_total_r = str_replace(",", "", $precio_total_f); //Reemplazo las comas
    $sumador_total += $precio_total_r; //Sumador
}
?>
<input disabled="true" style=" background-color:#AED6F1; border-radius: 5px; border: 1px solid #39c; text-align: center; font-size: 30px; height: 50px" type="text" class="form-control resibido" autocomplete="off" id="total_f" required name="total_f" value="<?php echo formato($sumador_total); ?>">
